# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 15:10:29 UTC 2016
pkgname = haskell-xml-types
pkgver = 0.3.6-4
pkgdesc = Basic types for representing XML
url = https://john-millikin.com/software/haskell-xml/
builddate = 1458313829
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 5370880
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-text
